Subject: Cross Compilers
From: [email-masked] (Peter Miller)

3 Apr 1998 12:18:59 -0800
Message-ID: <[email-masked]>
Reply-To: Peter Miller <[email-masked]>
To: [email-masked]

Could I suggest that ``How do I build a cross compiler'' be added to the FAQ?

This subject appears regularly in the mailing list archives.  I went
looking because I wanted to do just this.  I don't see an answer in
the archives.

There is a remark in the FAQ that before gnu-win32 became self-hosting
it was developed using cross compilaion.  It would be nice if the
instructions for how to do this were available.  I hypothesize that they were 
once available, or folks couln't have used it.

Being able to cross compile is very useful if you have, for example,
a dual-booted Linux box, and would rather reboot less frequently.

Regards
Peter Miller								/\/\*
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".